@import url("css/menu.html");
/* CSS Document */
body {
	background:#FFF;
	height:100%;
	margin:0px;
	padding:0px;
	vertical-align: top;
	width: 100%;
}
/*-------- design style --------*/
.BodyBG {
	background:url(images/bodybg.gif) repeat-x;
	height:100%;
	margin:0px;
	padding:0px;
	width: 100%;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
}
.RightPane {
	border-left: 1px dotted #CCC;
	padding-left: 20px;
	padding-top: 30px;
}
.ContentBody {
	height: 100%;
}
.ContentPane {
	padding-top: 20px;
}
.TopMenuBG {
	background: url(images/menu_bg.gif) repeat-x;
}
.ImageHeader {
	padding-top: 1px;
	padding-bottom: 2px;
}
.FooterPane {
	border-top: 3px solid #e0e0e0;
	height: 150px;
}
.FooterDivider {
	border-right: 1px dotted #3896cf;
}
.CopyrightPane {
	border-top: 1px solid #148ad1;
	height: 50px;
}
#CopyrightTable {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #6db2dc;
}
#FooterLinks ul {
	margin-top: 0px;
}
#FooterLinks li {
	color: #FFF;
	text-decoration: none;
	list-style: disc url(../../Images/icons/bulletpoint_white.gif);
	margin-left: -25px;
	margin-right: 10px;
}
#FooterLinks a:active, #FooterLinks a:link, #FooterLinks a:visited {
	color: #FFF;
	text-decoration: none;
}

#Footer {
	height: 50px;
	font: 12px Arial, Helvetica, sans-serif;
}
.Normal, .NormalDisabled {
	font: 12px/18px Arial, Helvetica, sans-serif;
}
.ContentBody h2 {
	font: bold 14px/30px Arial, Helvetica, sans-serif;
	color: #116bab;
	border-bottom: 1px dotted #116bab;
	display: block;
}
#MainMenus {
	position:relative;
	width:315px;
	height:115px;
	z-index:2;
	top: 0px;
	left: 38px;
}
#CotentTable {
	z-index: 1;
	position: relative;
	width: 100%;
	display: block;
	height: 100%;
}
.NormalTextBox {
	border: 1px solid #CCC;
	width: 150px;
}




.LinksDesignTable {
	width: 100%;
}
.LinksDesignTable tbody tr td {
	border-bottom: thin dotted #CCC;
}






